---
title:
  type: "string"
  required: true
  label:
    en: "Título para la categoría"
    es: "Category title"
  help:
    en: "Nombre de la categoría usada para clasificar artículos o fichas"
    es: "Category name, used to clasify posts"
description:
  type: "string"
  label:
    es: "Descripción o explicación del uso de la categoría"
    en: "How is this category used?"
  help:
    es: "Este campo servirá para orientar acerca de cómo emplear la categoría, pueden incluirse casos de uso"
    en: "This field is intended to give advice on the use of the category, use cases may be included as example"
content:
  type: "new_content"
  label:
    es: "Contenido del artículo"
    en: "Post content"
  help:
    es: "Escribe aquí el artículo"
    en: "Write your post here"
category_previous:
  type: "belongs_to"
  filter:
    layout: "category"
  inverse: "categories_next"
  label:
    es: "Categoría anterior"
    en: "Parent category"
  help:
    es: "¿De cuál categoría se desprende?"
    en: "Which category does this one depend on?"
categories_next:
  type: "has_many"
  filter:
    layout: "category"
  inverse: "category_previous"
  label:
    es: "Categorías siguientes"
    en: "Subcategories"
  help:
    es: "¿Cuáles categorías se desprenden de esta?"
    en: "Which categories depend on this one?"
posts:
  type: "has_and_belongs_to_many"
  inverse: "categories"
  label:
    es: "Artículos"
    en: "Posts"
  help:
    es: "Artículos dentro de esta categoría"
    en: "Posts in this category"
background_color:
  type: "color"
  label:
    es: "Color de fondo"
    en: "Background color"
  help:
    es: ""
    en: ""
foreground_color:
  type: "color"
  label:
    es: "Color de tipografía"
    en: "Foreground color"
  help:
    es: ""
    en: ""
shadow_color:
  type: "color"
  label:
    es: "Color de la sombra"
    en: "Shadow color"
  help:
    es: ""
    en: ""
notes:
  type: "new_html"
  private: true
  label:
    es: "Notas"
    en: "Notes (encrypted)"
  help:
    es: "Comentarios internos, recordatorios, información privada.  ¡No se publica en el sitio!"
    en: "Internal comments, reminders, private information. This won't be published to the website and will appear encrypted in source code"
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo al mismo artículo en otros idiomas"
    en: "Link to same post in other languages"
draft:
  type: "boolean"
  label:
    es: "Borrador"
    en: "Draft"
  help:
    es: "Al activar \"Borrador\" este contenido se mantendrá disponible en el panel, pero no se publica en el sitio como los demás contenidos al tocar \"Publicar todos los cambios\""
    en: "By activating \"Draft\", this content will remain available on the dashboard, but will not be published on the site when you tap \"Publish all changes\" (other content which does not have this option selected will)."
order:
  type: "order"
  label:
    es: "Orden"
    en: "Order"
  help:
    es: "La posición del artículo en la lista de artículos"
    en: "Position in list of posts"
